### Method

# Gimp TextLayer get_color

since: 2.6

#### Declaration [src]

    GeglColor*
    gimp_text_layer_get_color (
      GimpTextLayer* layer
    )

#### Description [src]

Get the color of the text in a text layer.

This procedure returns the color of the text in a text layer.

Available since: 2.6

#### Return value

Type: `GeglColor`

The color of the text.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.